Mon, 08 Mar 2021 16:59:17 UTC

Information for RPM pciutils-2.2.6-2.fc8.x86_64.rpm

ID120207
Namepciutils
Version2.2.6
Release2.fc8
Epoch
Archx86_64
SummaryPCI bus related utilities
DescriptionThe pciutils package contains various utilities for inspecting and setting devices connected to the PCI bus. The utilities provided require kernel version 2.1.82 or newer (which support the /proc/bus/pci interface).
Build Time2007-07-12 08:53:57 GMT
Size86,364
15a208f23994767f68e39db784e4d28c
LicenseGPL
Buildrootdist-f8-build-19667-2705
Provides
pciutils = 2.2.6-2.fc8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
hwdata
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/sbin/lspci66,680
/sbin/setpci36,288
/sbin/update-pciids1,222
/usr/share/doc/pciutils-2.2.64,096
/usr/share/doc/pciutils-2.2.6/ChangeLog49,176
/usr/share/doc/pciutils-2.2.6/README4,645
/usr/share/doc/pciutils-2.2.6/pciutils.lsm596
/usr/share/man/man8/lspci.8.gz3,867
/usr/share/man/man8/setpci.8.gz2,254
/usr/share/man/man8/update-pciids.8.gz414
Component of
Page:
1 through 50 of 656 >>>
Buildroot descending sort Created State
dist-f8-build-37658-4999 2007-08-22 06:40:55 expired
dist-f8-build-37621-4999 2007-08-22 06:13:15 expired
dist-f8-build-37600-4999 2007-08-22 06:00:46 expired
dist-f8-build-37552-4999 2007-08-22 05:34:59 expired
dist-f8-build-37528-4999 2007-08-22 05:16:32 expired
dist-f8-build-37467-4999 2007-08-22 04:42:46 expired
dist-f8-build-37377-4997 2007-08-22 03:30:18 expired
dist-f8-build-37358-4995 2007-08-22 03:12:38 expired
dist-f8-build-37299-4995 2007-08-22 02:50:45 expired
dist-f8-build-37297-4995 2007-08-22 02:50:21 expired
dist-f8-build-37218-4993 2007-08-22 02:24:30 expired
dist-f8-build-37170-4991 2007-08-22 02:00:19 expired
dist-f8-build-37094-4989 2007-08-22 01:14:37 expired
dist-f8-build-37091-4989 2007-08-22 01:12:14 expired
dist-f8-build-37080-4989 2007-08-22 01:03:55 expired
dist-f8-build-37065-4989 2007-08-22 00:53:44 expired
dist-f8-build-37036-4989 2007-08-22 00:38:03 expired
dist-f8-build-37025-4989 2007-08-22 00:33:54 expired
dist-f8-build-36979-4989 2007-08-22 00:17:04 expired
dist-f8-build-36912-4985 2007-08-21 23:32:25 expired
dist-f8-build-36874-4985 2007-08-21 23:06:47 expired
dist-f8-build-36845-4983 2007-08-21 22:38:42 expired
dist-f8-build-36800-4981 2007-08-21 22:09:30 expired
dist-f8-build-36758-4981 2007-08-21 21:55:22 expired
dist-f8-build-36739-4981 2007-08-21 21:46:46 expired
dist-f8-build-36700-4981 2007-08-21 21:31:57 expired
dist-f8-build-36691-4981 2007-08-21 21:27:00 expired
dist-f8-build-36686-4981 2007-08-21 21:25:49 expired
dist-f8-build-36674-4981 2007-08-21 21:21:18 expired
dist-f8-build-36660-4979 2007-08-21 21:15:45 expired
dist-f8-build-36647-4979 2007-08-21 21:11:39 expired
dist-f8-build-36591-4979 2007-08-21 20:49:15 expired
dist-f8-build-36588-4979 2007-08-21 20:47:43 expired
dist-f8-build-36574-4979 2007-08-21 20:42:01 expired
dist-f8-build-36515-4976 2007-08-21 20:14:56 expired
dist-f8-build-36504-4976 2007-08-21 20:12:01 expired
dist-f8-build-36479-4976 2007-08-21 19:58:54 expired
dist-f8-build-36465-4976 2007-08-21 19:52:30 expired
dist-f8-build-36459-4976 2007-08-21 19:49:55 expired
dist-f8-build-36421-4976 2007-08-21 19:37:27 expired
dist-f8-build-36417-4976 2007-08-21 19:34:59 expired
dist-f8-build-36332-4974 2007-08-21 18:48:12 expired
dist-f8-build-36327-4974 2007-08-21 18:46:21 expired
dist-f8-build-36318-4974 2007-08-21 18:44:56 expired
dist-f8-build-36283-4972 2007-08-21 18:24:52 expired
dist-f8-build-36152-4972 2007-08-21 17:36:31 expired
dist-f8-build-36120-4969 2007-08-21 17:24:24 expired
dist-f8-build-36098-4969 2007-08-21 17:12:20 expired
dist-f8-build-36083-4969 2007-08-21 17:03:37 expired
dist-f8-build-36036-4964 2007-08-21 16:40:04 expired